## sylly.de-0.1-2.tar.gz

=== DESCRIPTION ===
Package: sylly.de
Type: Package
Title: Language Support for 'sylly' Package: German
Author: Meik Michalke [aut, cre]
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: R (>= 3.1),sylly
Description: Adds support for the German language to the 'sylly'
        package. Due to some restrictions on CRAN, the full package
        sources are only available from the project homepage. To ask
        for help, report bugs, suggest feature improvements, or discuss
        the global development of the package, please consider
        subscribing to the koRpus-dev mailing list
        (<http://korpusml.reaktanz.de>).
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: http://reaktanz.de/?c=hacking&s=koRpus
BugReports: https://github.com/unDocUMeantIt/sylly.de/issues
Authors@R: c(person(given="Meik", family="Michalke",
        email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.1-2
Date: 2017-10-03
RoxygenNote: 6.0.1

=== debian/changelog ===
r-other-undocumeantit-sylly.de (0.1-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 27 Sep 2017 18:56:31 +0200

r-other-reaktanz-sylly.de (0.1-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 10 Jun 2017 00:55:17 +0200

=== debian/control ===
Source: r-other-undocumeantit-sylly.de
Section: gnu-r
Priority: optional
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 3.1.0), cdbs,
 r-cran-sylly | r-other-reaktanz-sylly
Standards-Version: 3.9.3.1
Homepage: http://reaktanz.de/?c=hacking&s=koRpus

Package: r-other-undocumeantit-sylly.de
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 3.4.0), r-cran-sylly | r-other-reaktanz-sylly
Description: GNU R package "Language Support for 'sylly' Package:
 German"
 .
 Adds support for the German language to the 'sylly' package. Due to
 some restrictions on CRAN, the full package sources are only available
 from the project homepage. To ask for help, report bugs, suggest
 feature improvements, or discuss the global development of the
 package, please consider subscribing to the koRpus-dev mailing list
 (<http://korpusml.reaktanz.de>).
Homepage: http://reaktanz.de/?c=hacking&s=koRpus
Suggests:

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-undocumeantit-sylly.de package
# Copyright 2017 by Meik Michalke <meik.michalke@hhu.de>

debRreposname := other-undocumeantit

include /usr/share/R/debian/r-cran.mk
